body{
	overflow-x: hidden;
}
@font-face {
  font-family: 'EnergiProNarrow-Regular';
  src: url('https://energizer.eu/wp-content/themes/energizer-new/assets/fonts/EnergiProNarrow-Regular.otf')  format('opentype');
}
@font-face {
  font-family: 'EnergiPro-Medium';
  src: url('https://energizer.eu/wp-content/themes/energizer-new/assets/fonts/EnergiPro-Medium.otf')  format('opentype');
}
p, .wp-content{
	font-size: 20px;
	font-weight: normal;
    line-height: 2em;
    letter-spacing: 0.5px;
    font-family: 'EnergiProNarrow-Regular' !important;
}
.mobile-nav .nav li li a, .mobile-nav .nav a{
	font-size: 18px !important;
}
.block__chrome{
	background-image: none !important;
	background-color: #f1f1f1 !important;
}
.wp-content a{
	color: #000 !important;
	text-decoration: underline !important;
}
.chrome_content p, .chrome_content ul li{
	font-family: 'EnergiProNarrow-Regular';
	font-size: 20px !important;
}
.header__med, .product__content h2, .quiz_slides>li h2{
	font-family: 'EnergiProNarrow-Regular';
}
.product__content .wp-content{	
	font-family: 'EnergiProNarrow-Regular' !important;
	font-size: 20px !important;
}
.block__cta.block__cta_alt{
	height: 130px !important;
}
.block__cta.block__cta_alt .slider_strip{
	background: #b0b0b0c9 !important;
	color: #000 !important;
}
.block__cta header h2{
	font-size: 20px !important;
}
.lighting-content td, .lighting-content th{
	font-size: 16px !important;
}
.panel__list li{
	background-image: none !important;
	background-color: #f1f1f1 !important;
}
.slides li article header{
	color: #000 !important;
	text-shadow: none !important;
}
.pro_reset_btn{
	border-radius: 5px !important;
    color: #fff !important;
    text-transform: capitalize !important;
    font-family: EnergiProNarrow-Regular !important;
    background-color: #de2920 !important;
    min-height: 35px !important;
    padding: 0px 30px;
    margin-bottom: 15px;
    border:0 !important;
    font-size: 18px !important;
    font-weight: 600 !important;
}
.pro_reset_btn:hover{
	cursor: pointer !important;
	opacity: 0.7 !important;
}
.pro_reset_btn:focus{
	outline: none !important;
}
.flexi2.slider__dark .flex-direction-nav .arrow-left, 
.flexi2.slider__dark .flex-direction-nav .arrow-right{
	border:none !important;
}
body{
	background-image: none !important;
	background: #fff !important;
	color: #000 !important;
	font-family: EnergiProNarrow-Regular !important;
}
.desk_div, .desk_div1{
	display:block !important;	
}
.mob_div, .mob_div1{
	display:none !important;
}
#footer *{
	color: #000 !important;	
}
#footer .footer__nav li a{
	font-weight: 600 !important;
	font-size: 18px !important;
	padding-right: 5px;
}
#footer .footer__nav li a:hover{
	text-decoration: underline !important;
}
#footer .footer_text, #footer .footer_text p{
	font-size: 18px !important;
	font-weight: 600 !important;
}
#menu-footer-menu-1{
	padding-bottom: 5px !important;
}
#footer .footer__nav li:not(:last-child):after{
	display: none !important;
}
#footer{
	width: 100%;
    float: left;
    padding: 20px 0;
}
.explore_section{
	width: 100%; 
	float: left;
	padding:10px 0 !important;
}
.explore_row{
	width: 100%; 
	float: left;
}
.explore_column{
	width: 32.66%; 
	float: left;
}
.explore_column2, .explore_column3{
	margin-left: 1% !important;
}
.home_video_section{
	width: 100%;
	float: left;
}
.home_video_section img:hover,
.explore_section img:hover{
	opacity: 0.7 !important;
}
.top_header a, .top_header{
	color: #000 !important;
	text-decoration: none;
	font-weight: 600;
}
.ico__burger span, 
.ico__burger span:before, 
.ico__burger span:after{
	background: #000 !important;
}
.top_head_container{
	max-width: 1440px !important;
	margin: 0 auto !important;
}
.top_header{
	display: flex;
    align-content: center;
    align-self: center;
    padding: 45px 0 25px;
    float: right;
}
#lang_sel{
	height: 18px !important;
	padding-top: 3px;
}
#lang_sel ul ul{
	padding: 10px 0 !important;
}
.top_header a.top_link{
	padding: 0 15px !important;
	font-size: 20px;
    font-weight: 500;
}
.top_header .religion{
	font-size: 19px !important;
	font-weight: 500 !important;
}
.top_head_container .top_header .soc_fb, 
.top_head_container .top_header .soc_tw{
	padding-right: 5px !important;
}
.nav__primary{
	width: 63% !important;
	float: right;
}
.nav__primary>div>ul{
	text-align: right !important;
}
.nav__primary>div>ul li{
	margin-left: 2em !important;
}
.top_header a.top_link .fa-search{
    font-size: 22px;
}
.nav__primary>div>ul a {
	font-size: 30px !important;
}
.soc_img{
	width: 25px !important;
}
#lang_sel ul ul{
	top:30px !important;
}
.block__item{
	margin-bottom: 20px !important;
}
ul.dropdown-horizontal.dropdown-align-left>li{
	border:none !important;
}

#dropdown-menu-2 ul.dropdown li a{
	text-transform: capitalize;
	font-size: 18px !important;
    letter-spacing: 0.2px;
    padding:3px 10px !important;
}

#dropdown-menu-2 ul.dropdown ul{
	border-radius: 0 !important;
	box-shadow: none !important;
}
ul.dropdown li.parent>a:after{
	right: 0 !important;
}
.top_header .religion{
	padding-top: 5px !important;
	padding-left: 8px;
}
#fade {
  display: none;
  position: fixed;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  background-color: black;
  z-index: 99999;
  -moz-opacity: 0.8;
  opacity: .80;
  filter: alpha(opacity=80);
}
#light {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  max-width: 600px;
  /*max-height: 360px;*/
  max-height: 340px;
  margin-left: -300px;
  margin-top: 75px;
   /*background: #FFF; */
  z-index: 9999999;
  overflow: visible;
}
#boxclose {
  float: right;
  cursor: pointer;
  color: #fff;
  border: 1px solid #AEAEAE;
  border-radius: 3px;
  background: #222222;
  font-size: 31px;
  font-weight: bold;
  display: inline-block;
  line-height: 0px;
  padding: 11px 3px;
  position: absolute;
  right: 2px;
  top: 2px;
  z-index: 1001;
  opacity: 0.9;
}
.boxclose:before {
  content: "×";
}
#fade:hover ~ #boxclose {
  display:none;
}
#lang_sel ul ul a, #lang_sel ul ul a:visited{
	background-color: #f1f1f1 !important;
	color: #000 !important;
	letter-spacing: 0.5px !important;
	line-height: 1.4 !important;
}
#lang_sel ul ul a{
	font-family: EnergiProNarrow-Regular !important;
	font-size: 16px !important;
	font-weight: 500 !important;
}
#lang_sel ul ul{
	background-color: #f1f1f1 !important;
}
.nav__primary>div>ul>li>.sub-menu-wrap{
	background-color: #f4f4f4 !important;
	top: 60px !important;
}
.nav__primary>div>ul li .sub-menu-wrap .sub-menu li li{
	border:none !important;
}
#breadcrumbs{
	background-color:transparent;
	background-image: none !important;
	color: #000 !important;
	padding:.5em 1.6em !important;
	margin-top: 20px;
}
#breadcrumbs p{
    font-weight: 700;
}
#breadcrumbs a{
	color: #000 !important;
}
#breadcrumbs .paging{
	display: none !important;
}
.slider_content_container img{
	height: auto !important;
}
.block__fixed{
	background-color: transparent;
}
.header__group h1{
	font-size: 42px !important;
}
.header__group>*:last-child {    
    margin-top: 0.5em;
    display: block;
    font-size: 20px !important;
    font-weight: 400;
    max-width: 700px;
    line-height: 1.3;
}
#preamble h1{
	font-weight: 400 !important;
	color: #000 !important;
}
.wrap #preamble .header__group h1, .wrap #preamble .header__group strong{
	color: #000 !important;
}
.page__header header, .page__header strong{
	text-shadow: none !important;
}
.grid__one .grid__item-nav{
	background-color: #ebebeb;
}
.filter_section .list__filter{
	color: #000 !important;
}
.filter_section{
	margin-bottom: 1em !important;
	border: none !important;
}
.filter_section input[type="checkbox"]+label:before{
	margin-right: 10px !important;
	width: 18px !important;
}
.grid .product__col{
	background:none !important;
	min-height: 400px !important;
}
.product__col .product__group{
	left: 0;
	right: 0;
	margin:0 auto;
}
.media-and-features li{
	margin-right: 5px !important;
}
.blog_post{
	width:14.2%;
	float: left;
}
.blog_details a{
	color: #000 !important;
}
.slider_content_container .slider_content .slide_content p, .product__content{
	font-family: EnergiProNarrow-Regular !important;
}
.other_prod_row{
	width:100%; 
	float: left;
}
.faq_answer a{
	color: #000 !important;
}
.other_prod_row h2{
	font-size: 30px !important;
    font-weight: 600 !important;
    text-transform: initial !important;
    text-decoration: underline;
    padding-bottom: 20px;
}
.blog_details h3{
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    font-style: italic;
    text-decoration: underline;
    line-height: 1.5em;
    letter-spacing: 0.5px;
    text-align: center !important;
}
.content-hook{
	overflow-y: hidden !important;
}
.content-hook.pet_forms sup{
	top: 0 !important;
}
.space-standard{
	margin-top: 2em !important;
}
/******  Abbout page css ******/
.tac{
	text-align: left !important;
}
#content, .content {
	background-color: transparent !important; 
	background-image: none !important;
}
.branded__block{
	background-color: #f1f1f1 !important;
}
 
.tac h1{
	display: none !important;
}
.filter_section input[type="checkbox"]:checked+label:before{
	background: url(imgs/radio-btns.png) 0 0 no-repeat;	
}
.filter_section input[type="checkbox"]+label:before {
    background: url(imgs/radio-btns.png) -18px 0 no-repeat;
}
.filter_section h3{
	text-transform: capitalize !important;
	font-size: 20px !important;
	font-weight: 600 !important;
}
.filter_title{
	color:#de2920 !important;
}
.grid .grid__col-document-four-cols, .grid .product__col{
	width: 32.25%;
}
.product .product__content .brand__type_hvy
{
	text-transform: uppercase !important; 
}
.slider_content_container .slider_content .wp-content h3
{
	text-transform: uppercase !important;
}
.product__content h3 { 
	text-transform: uppercase !important; 
	text-align: center !important;
	font-style: italic;
    text-decoration: underline;
    font-size: 19px !important;
    font-weight: bold !important;
    font-family: EnergiProNarrow-Regular !important;
}
.product__content h3:first-letter {
 	text-transform: uppercase !important; 
}
.product .product__content{
	border-top:1px solid #949494;
	padding-bottom: 0 !important;
	margin-top: 20px !important;
}
.product{
	height: auto !important;
}
.product__content h3::first-word{
   font-size: 200% !important;
}
.grid__item-media .block__dark{
	background-color: transparent !important;
}
.grid .grid__col_two{
	background-color: #f4f4f4 !important;
}
.block__dark {
	background-color: transparent;
}
.grid__item-content .block__chrome{
	background: none !important; 
}
.tabset li a{
	color:#202020 !important;
}
.tabset li.active{
	color: #de2920 !important;
}
.block__noir{
	background-color: transparent !important;
}
.type__xlight{
	color: #202020 !important;
}
.block__spaced-flexi{
	width: 100%;
    float: left;
}
.lighting-content table{
	background-color: #f4f4f4 !important;
}
.child_safety{
	color: #000 !important;
}
.block__dark{
	background-color: #f1f1f1 !important;
}
.button.button__basket{
	color: #000 !important;
	background-position-y: center !important;
	background: url(imgs/basket_cio.png) no-repeat;
}
.product__meta strong, .back_to_portfolio{
	font-size: 20px !important;
    font-weight: 600;
    text-decoration: underline;
}
.chrome_content ul{
	margin-left: 1.2em !important;
}
.grid__item-content .header__big h2{
	font-size: 18px !important;
}
.tabset li{
	font-size: 18px !important;
}
.mobile-nav{
	background:#f1f1f1 !important;
	top: 90px !important;
}
#lang_sel, #lang_sel a.lang_sel_sel{
	width: 168px !important;
}
.nav__primary .sub-menu li{
	margin-left: 0 !important;
}
.nav__primary>div>ul li .sub-menu-wrap .sub-menu li li a{
	font-size: 20px !important;
}
.block.block__fixed{
	margin-top: 60px !important;
}
.tabset li{
	margin-top: 10px !important;
}
.content_container{
	width:100%;
	float: left;
}
.content_column{
	background: #f1f1f1;
    padding: 15px 15px 5px;
    border-radius: 5px;
    box-shadow: 0px 0px 10px #a6a6a6;
    margin: 5px 5px 25px;
}
.img_box_4{
	width: 23%;
    float: left;
    border-radius: 5px;
    background: #f1f1f1;
    box-shadow: 0px 0px 10px #a6a6a6;
    margin: 1%;
    padding: 15px 15px 5px;
    box-sizing: border-box;
    text-align: center !important;
    min-height: 450px;
}
.img_box_4 h2, .content_column h2{
	font-size: 26px;
    font-weight: 600;
}
.slides li article .header__medx h2{
	font-size: 26px !important;
	font-weight: 600 !important;
}
.header__medx h1{
	font-size: 40px !important;
}
.grid__item-answer{
	text-align: center !important;
}
#faqsearch input[type="text"]{
	background-image: none !important;
	border:1px solid #a6a6a6 !important;
	background-color: #f1f1f1 !important;
}
#faqsearch input[type="submit"]{
	background:url(imgs/search_icon.png);
	background-repeat: no-repeat;
    background-position: center;
    border: 1px solid #a6a6a6;
    background-color: #f1f1f1;
    border-radius: 3px;
}
.js .faqs header{
	background: url(imgs/plus.png) 0 0.25em no-repeat;
}
.js .faqs header h3{
	font-weight: 600!important;
}
.js .faqs.active header {
    background: url(imgs/minus.png) 0 0.25em no-repeat;
}
#branding .ico__burger{
	left: auto !important;
	right: 0 !important;
}
#branding .ico__burger{
	padding: 5px !important;
    width: 27px;
    height: 26px;
}
.ico__burger span, .ico__burger span:before, .ico__burger span:after{
	height: 3px !important;
	color: #404040 #important;
}
.mobile_toggle .ico__burger span{
	height: 0 !important;
}
.ico__burger span{
	left: 5px;
	top:11px;
}
.top_head_container form{	
    margin-top: -10px;
}
.top_head_container .inline input[type="text"],
.inline input[type="text"],
.top_search_div .inline input[type="text"]{
	border:1px solid #a6a6a6 !important;
	border-radius: 0 !important;
	margin-right: 0;
	height: 40px;
}
.top_head_container .inline input[type="text"]:focus,
.top_head_container .inline input[type="submit"]:focus,
.top_search_div .inline input[type="text"]:focus,
.top_search_div .inline input[type="submit"]:focus
 {
	outline: none !important;
}
.top_head_container .inline input[type="submit"]:hover{
	background-color: #e0e0e0 !important;
}
.top_head_container .inline input[type="submit"],
.top_search_div .inline input[type="submit"], 
.inline input[type="submit"]{
	background:url(imgs/search_icon.png);
	background-repeat: no-repeat;
    background-position: center;
    border: 1px solid #a6a6a6;
    background-color: #f1f1f1;
    border-radius: 0px;
    color: transparent !important;
    background-size: 18px;
    padding: 10px;
    height: 40px;
    max-width: 40px !important;
    border-left: 0 !important;
}
.top_search_div{
	width: 100%; 
	float: left;
	padding:10px 20px !important;
}
#intro{
	padding-top: 32px !important;
}
.block.block__fixed{
	background-position: center right !important;
}
.desk_div1 .block.block__fixed{
	background-position: center right !important;
}
.mob_div1 .block.block__fixed{
	background-position: center bottom !important;
}
.block__fixed.block__device-filter{
	background-color: #f4f4f4 !important;
}
.inner_page_banner .block.block__fixed, .banner__home{
	background-image: url('https://energizer.eu/wp-content/uploads/2020/12/subpage.jpg') !important;
	background-position: center bottom !important;
	background-repeat: no-repeat !important;
}
.banner__home .header__group>*:last-child{
	font-size: 35px !important;
	text-shadow: none !important;
}
.inner_page_banner .block__cell header h1{
	color:#000000 !important;
}
.mob-menu-header-holder{
	position: absolute !important;
}
html[lang="ru-RU"] .nav__primary>div>ul a {
    font-size: 20px !important;
}
html[lang="ru-RU"] .nav__primary>div>ul li
{
	margin-left: 0 !important;
} 
html[lang="sv-SE"] .nav__primary>div>ul li, 
html[lang="be-BE"] .nav__primary>div>ul li,
html[lang="fr-FR"] .nav__primary>div>ul li{
	margin-left: 0 !important;
}
html[lang="el-GR"] .nav__primary>div>ul a {
    font-size: 24px !important;
}
html[lang="fr-FR"] .nav__primary>div>ul li{
	margin-right: 0em;
	margin-left: 1.9em !important;
}
html[lang="sv-SE"] .nav__primary>div>ul a, 
html[lang="be-BE"] .nav__primary>div>ul a,
html[lang="de-DE"] .nav__primary>div>ul a,
html[lang="fr-FR"] .nav__primary>div>ul a {
	font-size: 25px !important;
	    letter-spacing: 0.1px;
}
#mobmenuleft .mob-expand-submenu, 
#mobmenuleft > .widgettitle, 
#mobmenuleft li a, 
#mobmenuleft li a:visited, 
#mobmenuleft .mobmenu-content h2, 
#mobmenuleft .mobmenu-content h3, 
.mobmenu-left-panel .mobmenu-display-name, 
.mobmenu-content .mobmenu-tabs-header li{
	font-family: EnergiProNarrow-Regular !important;
	font-size: 18px !important;
}
/*****************************/
/*
@media screen and (min-width: 1500px){
	.top_header{
		margin-left:50% !important;
	}
}
@media screen and (min-width: 1370px){
	.top_header{
		margin-left:50% !important;
	}
}
*/
@media screen and (max-width: 1439px) and (min-width: 1024px){
	.grid .grid__col-desktop-four-cols:nth-of-type(4n+1), .grid .product__col:nth-of-type(4n+1){}
		clear:none !important;
	}
}
@media screen and (max-width: 1350px){
	.top_header{
		left: 40% !important;
	}
}
@media screen and (max-width: 1320px){
	.img_box_4{
		width: 31%;
	}
}
@media screen and (max-width: 1300px){	
	.nav__primary{
		width: 63% !important;
	}
	html[lang="ru-RU"] .nav__primary>div>ul a  {
	    font-size: 18px !important;
	}
	
}
@media screen and (max-width: 1250px){
	
	#lang_sel a.lang_sel_sel{
	    font-size: 12px;
    }   
   
    html[lang="el-GR"] .nav__primary>div>ul a {
    	font-size: 21px !important;
    }
    .nav__primary{
		width: 60% !important;
	}
}
@media screen and (max-width: 1225px){
 	#branding .logo img {
	   /* max-height: 200px !important; */
	}
	
}
@media screen and (min-width: 1195px){
	#branding .logo img{
		max-height: 268px;
    	margin-top: -123px;
	}
	}
@media screen and (min-width: 1190px){
	#branding .logo img{
		max-height: 268px;
    	margin-top: -123px;
	}
	#dropdown-menu-2 ul.dropdown li a
		{
			font-size: 18px !important;
		}
	}


@media screen and (min-width: 1150px){
	#branding .nav__primary{
		display: block;
	}
	
	#branding{    	
    	background-color: #202020 !important;
    	z-index: 5 !important;
    	padding-top: 29px !important;
    	background-image: none !important;
    	min-height: 100px;
    }
    #branding .logo img{
		max-height: 268px;
    	margin-top: -123px;
	}
}
@media screen and (max-width: 1360px)
{
	html[lang="el-GR"] #dropdown-menu-2 ul.dropdown li a
	{
		font-size: 16px !important;
	}
}
@media screen and (max-width: 1230px)
{
	html[lang="it-IT"] #lang_sel{ width: 112px !important;}
	html[lang="it-IT"] #lang_sel a.lang_sel_sel{width: 112px !important;}
}
@media screen and (max-width: 1200px)
{
	html[lang="el-GR"] #lang_sel
	{
		width: 118px !important;
	}
	#lang_sel a.lang_sel_sel 
	{
    	width: 116px !important;
	}
	html[lang="ru-RU"] #lang_sel
	{
		width: 123px !important;
	}
}
@media screen and (max-width: 1180px)
{
	#dropdown-menu-2 ul.dropdown li a{ font-size: 16px !important;}
	html[lang="el-GR"] #lang_sel{width: 104px !important;}
}
@media screen and (max-width: 1160px)
{
	#lang_sel 
	{
		width: 135px !important;
	}
	html[lang="el-GR"] #lang_sel{width: 96px !important;}
	#lang_sel a.lang_sel_sel {
    	width: 100px !important;
	}
	html[lang="it-IT"] #lang_sel{ width: 100px !important;}
	html[lang="it-IT"] #lang_sel a.lang_sel_sel{width: 112px !important;}
}
@media screen and (max-width: 1140px)
{
	html[lang="el-GR"] #lang_sel{width: 150px !important;}
	#lang_sel a.lang_sel_sel{width: 150px !important;}
	html[lang="ru-RU"] #lang_sel
	{
		width: 150px !important;
	}
}
@media screen and (max-width: 1024px)
{
	#lang_sel 
	{
		width: 150px !important;
	}
	html[lang="el-GR"] #lang_sel{width: 150px !important;}
	html[lang="it-IT"] #lang_sel{ width: 150px !important;}
	html[lang="it-IT"] #lang_sel a.lang_sel_sel{width: 150px !important;}
}
@media screen and (max-width: 1149px){	
	.explore_row a h2{top: 14px !important;font-size: 18px !important;}
	#dropdown-menu-2 ul.dropdown ul{
		left: auto !important;
    	right: 0 !important;
	}
	.wrap.progressive{
		padding:0 !important;
	}
	body.mob-menu-overlay, 
	body.mob-menu-slideout, 
	body.mob-menu-slideout-over, 
	body.mob-menu-slideout-top{
		padding-top: 0 !important;
	}
	.mobmenu-content #mobmenuleft li:hover, 
	.mobmenu-content #mobmenuleft > li > a:hover{
		background-color: #efefef !important;
	}
	.mobmenu-content #mobmenuleft .sub-menu{
		background-color: #f7f7f7 !important;
	}
	.mobmenu-content #mobmenuleft .sub-menu a, 
	#mobmenuleft li a, 
	#mobmenuleft li a:visited, 
	.mobmenu-content h2, 
	.mobmenu-content h3, 
	.show-nav-left .mob-menu-copyright, 
	.show-nav-left .mob-expand-submenu i{
		color: #000 !important;
	}
	.mob-expand-submenu i{
		font-size: 18px !important;
	}
	#mobmenuleft li:hover a, 
	#mobmenuleft li:hover i{
		color: #000 !important;
	}
	
	.mobmenul-container i{
		color:#202020 !important;
	}
	.mob-expand-submenu i{
		font-size: :18px !important;
	}
	#lang_sel ul ul{
		left: -250px !important;
	}
	.buy_menu{
		display: block !important;
	}
	.mob-menu-header-holder{
		z-index: 9 !important;
		height: 0 !important;
	}
	.top_head_container{
		z-index: 99999999 !important;
	}
	#branding .nav__primary{
		display: none !important;
	}
	#branding .ico__burger{
		display: none !important;
	}
	.mobile-nav{
		display: block !important;		
    	top: 230px !important;
	}
	#branding{    	
    	background-color: transparent !important;
    	box-shadow: none !important;
    }
    #dropdown-menu-2{
		position: absolute;
    	top: 15px;
    	right: 20px;
	}
	.top_header{
		padding: 60px 20px 25px 0 !important;
	}
	#intro {
	    padding-top: 0px !important;
	    margin-top: -17px !important;
	}
	.desk_div1 .block.block__fixed, 
	.block.block__fixed {
    	margin-top: -17px !important;
	}
	.slides li{
    	padding: 0 !important;
    }
    .mobmenul-container, .mobmenur-container{
    	right: 20px !important;
    	top: 120px !important;
    }
    #branding{
    	z-index: 9 !important;
    }
    #branding .logo{
		max-width: initial !important;
		margin-top: -127px !important;
	}
	#branding .logo img {
	    max-height: 189px !important;
	}
}
@media screen and (max-width: 1024px){

	.explore_row a h2{top: 14px !important;font-size: 18px !important;}
	.top_header{
	    margin-left: auto;
	    justify-content: center;
	}
	#lang_sel li, #lang_sel a.lang_sel_sel{
		width: 165px !important;
		background-color: transparent !important; 
		font-size: inherit !important;
	}
	.soc_img{
		width: 25px !important;
	}
	#lang_sel a.lang_sel_sel{
		background-color: transparent !important; 
	/*	background:url('https://energizer.eu/wp-content/uploads/2020/11/dropdown-black.png') 100% 40% no-repeat !important;*/
		color: #000 !important;
		text-align: left !important;
		font-family: EnergiProNarrow-Regular !important;
		font-size: 18px !important;
    	font-weight: 500;
	}
	#light{
		margin-left: -34% !important;
	}
	/*
	#footer .wrap:after{
		display: none !important;
	}
	*/
	.grid .grid__col-laptop-two-cols:nth-of-type(2n), .grid .product__col:nth-of-type(2n), .grid .product__col{
		width:47.25% !important;
	}
	#footer .wrap:after{
		bottom:-200px !important;
	}
	.img_box_4{
		width: 48%;
	}	
	
}
@media screen and (max-width: 1023px){
	.wrap.progressive{
		padding:0 !important;
	}
	.grid.grid__products_wide .product__col{
		margin-right: 0.5% !important;
	}
	#intro {
	    padding-top: 0px !important;
	    margin-top: -17px !important;
	}
	.desk_div1 .block.block__fixed, .block.block__fixed {
    	margin-top: -17px !important;
	}
	#branding .logo img {
	    max-height: 189px !important;
	}
	body{
		padding-top: 0!important;
	}	
	#branding{
	    min-height: 0 !important;
	    z-index: 9 !important;
	    position: relative !important
	}
	/*
	#branding .logo{
		float: none !important;
		margin: 0 auto !important;
	}
	*/
	#branding .logo{
		max-width: initial !important;
		margin-top: -127px !important;
	}
	#branding .ico__burger{
		top: 50px !important;
	}
	.top_header, html[lang="el-GR"] .top_header{
		padding: 60px 20px 25px 0 !important;
	}
	#footer .wrap:after {
	    content: '';
	    width: 120px;
	    height: 190px;
	    position: absolute;
	    right: 0px;
	    left:auto;
	    bottom:0px !important;
	    background: url(imgs/footer-logo.png) 0 0 no-repeat;
	    background-size: contain;
	    z-index: -1 !important;
	}
	#footer .footer_text{
	    padding: 70px 0;
	    max-width: 70% !important;
    	text-align: left;
	}
	#branding{
		padding-top: 15px;
	}
}
@media screen and (max-width: 1250px){
	.nav__primary>div>ul a{
		font-size: 26px !important;
	}
}
@media screen and (min-width: 1024px){
	html[lang="fr-FR"] .nav__primary>div>ul li{
		margin-left: 0 !important;
	}
	.nav__primary>div>ul li{
    	margin-right: 0.9em !important;
    }
	.slider_content_container .slider_content .slide_content{
		max-width: 100% !important;
	}
	.grid .grid__col-document-four-cols:nth-of-type(4n+1), .grid .product__col:nth-of-type(4n+1){
		clear: none !important;
	}
	#footer .wrap:after {
	    content: '';
	    width: 120px;
	    height: 190px;
	    position: absolute;
	    right: 0px;
	    left:auto;
	    bottom:-200px !important;
	    background: url(imgs/footer-logo.png) 0 0 no-repeat;
	    background-size: contain;
	}
	#footer .footer_text{
	    padding: 40px 0;
	    max-width: 750px !important;
	}
	#lang_sel a.lang_sel_sel{
		background-color: transparent !important; 
		/*background:url('https://energizer.eu/wp-content/uploads/2020/11/dropdown-black.png') 100% 20% no-repeat !important;*/
		color: #000 !important;
		text-align: left !important;
		font-size: 17px !important;
		font-family: EnergiProNarrow-Regular !important;
		font-weight: 500 !important;
	}
	#lang_sel img.iclflag{
		top:-1px !important;
	}
	.slider_content_container .slider_content{
		display: contents;
	}
	.slider_content_container{
		height: auto !important;
	}
	.slider_content_container .slider_content .slide_content.slide_content-big{
		max-width: initial !important;
		height: auto !important;
    	padding: 0 1.2em;
	}
	.grid__one .grid__item-nav {
	    width: 29.5%;
	    margin-left: 2em;
	}		
	.block.block__fixed{
		min-height: 250px !important;
	}
	.flexi2 .heading__xxlarge{
		font-size: 50px !important;
	}
	.flexi2 .slides li article{
		max-width: 900px !important;
	}
	.flexi2 .flex-direction-nav{
		width: 100% !important;
	}
	
}

@media screen and (min-width: 768px){
	#branding .logo{
		margin-left: -5px !important;
	}
	.flexi .slides li{
		height: auto !important;
	}	
	.block__item{
		margin-bottom: 8px !important;
	}
	.flexi .flex-direction-nav{
		width:90% !important;
		margin-top: 0em !important;
	}
	#branding{
		background-image: none !important;
	}
}
@media screen and (max-width:980px){
	.slides li{
		padding-top: 0 !important;
	}
	#light{
		margin-left: -38% !important;
	}
	.explore_row a h2{top: 10px !important;font-size: 16px !important;}
}
@media screen and (max-width:850px){
	/*
	#branding .logo {
	    text-align: left !important;
	    margin-top: -15px !important;
	    margin-left: 0 !important;
	}
	#branding .logo img {
	    max-height: 145px !important;
	}
	*/
}
@media screen and (max-width:767.9px){
	
	.header__group h1{
		font-size: 35px !important
	}
	.block.block__fixed{
		padding:15px !important;
		height:181px !important;
	}
	.brand__type_sub *, .header__med{
		font-size: 18px !important;
	}
	.desk_div{
		display:none !important;	
	}
	.mob_div{
		display:block !important;
	}
	.religion{
		display: none !important;
	}
	#light{
		margin-left: auto !important;
		left:0 !important;
	}
	.img_box_4{
		width: 98%;
		min-height: auto !important;
	}
	#content .flex-viewport{
		width: 100%;
		float: left;
	}
	.brand__type_superhvy{
		font-size: 40px !important;
    	font-weight: 600;
    }
    .flexi2 .slides li article{
    	padding: 1.5em 4em;
    }
    .blog_post {
	    width: 24.2%;
	    float: left;
	}
	.blog_details h3{
		font-size: 15px !important;
	}
	#branding .logo{
		text-align: left !important;
		margin-top: -15px !important;
	}
	#branding .ico__burger {
	    top: 50% !important;
	}
	#branding .logo img {
	    max-height: 145px !important;
	}
	.mobile-nav {
	    top: 100px !important;
	}
	.top_search_div .column1{
		width: 15%;
		float: left;
		text-align: center;
	}
	.top_search_div .column2{
		width: 85%;
		float: left;
	}
	.top_search_div .inline input[type="text"]{
	    min-width: auto;
	    width: 91.8%;
	}
    .soc_img{
    	width: 27px !important;
    	padding-top: 5px;    
    }
    .top_search_div .column1 a{
    	padding: 5px !important;
    }
    .top_head_container{
    	padding: 0 20px !important; 
    }
    #dropdown-menu-2{
    	display: block !important;
    }
    .mobmenul-container, .mobmenur-container {
	    right: 20px !important;
	    top: 175px !important;
	}
	#lang_sel ul ul{
		left: 0 !important;
	}
	#dropdown-menu-2{
		position: relative !important;
		top: auto;
    	right: auto;
	}
	.top_header, html[lang="el-GR"] .top_header{
		padding: 10px 20px 0 !important;
	}
	#intro{
		padding-top: 50px !important;
		margin-top: 0 !important;
	}
	.desk_div1 .block.block__fixed, .block.block__fixed{
		margin-top: 50px !important;
	}
}
@media screen and (max-width: 730px){
	.top_search_div .column2{
		width: 85%;
		float: right;
	}
	.top_search_div .inline input[type="text"]{
	    min-width: auto;
	    width: 88%;
	}
	.explore_row a h2{top: 10px !important;font-size: 13px !important;}
}
@media screen and (max-width:700px){
	.blog_post {
	    width: 49.2%;
	    float: left;
	}
	.blog_details h3{
		min-height: 48px;
		font-size: 13px !important;
	}
	.other_prod_row h2{
		font-size: 24px !important;
	}
	.explore_row a h2{top: 10px !important;font-size: 13px !important;}
	    
}
@media screen and (max-width:575px){
	#footer .footer_text{
		padding: 40px 0 !important;
	}
	.arrow-right, .arrow-left {	    
	    background-size: 12px;
	    background-position: center;
	    background-repeat: no-repeat;
	}
	.flexi .flex-direction-nav .flex-next,
	.flexi .flex-direction-nav .flex-prev{
		margin-top: -25px !important;
	}
	.grid .grid__col{
		padding:0 !important;
	}
	.flexi{
		margin-bottom: 10px !important;
	}
	.explore_column{
		width: 100% !important; 
		margin: 0 auto !important;
	    max-width: 450px !important;
	    float: none !important;
	}
	.abt_link{
		display: none !important;
	}
	.slider_content_container{
		padding:0 !important;
	}
	#content{
		margin-bottom: 0 !important;
	}
	#preamble h1{
		font-size: 26px !important;
	}
	.product .product__content h3{
		font-size: 16px !important;
	}
	.desk_div1{
		display:none !important;	
	}
	.mob_div1{
		display:block !important;
	}
	.top_search_div{
		/*text-align: center !important;*/
		margin-bottom: 10px;
	}
	.top_header{
		text-align: center;
    	float: none;
    	display: -webkit-inline-box !important;
    }
    #lang_sel ul ul li a{
    	text-align: left !important;
    }
    .mobile-nav {
	    top: 0px !important;
	}
	.block__cell {
		width: 100%;
		float: left;
		padding: 30px 0 100px;
    	background-position: bottom center;
    	text-align: center;
	}
	.block.block__fixed{
		height: 300px !important;
		margin-top: 0 !important;
	}
	.block.block__fixed{
		background-position: center bottom !important;
	}
	.top_search_div .column1{
		width: 20%;
		float: left;
	}
	.top_search_div .column2{
		width: 80%;
		float: right;
	}
	.top_search_div .inline input[type="text"]{
		width: 86% !important;
	}
	#lang_sel li, #lang_sel a.lang_sel_sel{
		width: 200px !important;
	}
	.top_header{
		padding: 10px !important;
	}
	.desk_div1 .block.block__fixed, .block.block__fixed{
		margin-top: 50px !important;
	}
	.grid.grid__products_wide .product__col{
		width: 100% !important;
		margin-right: 0 !important;
	}
	.explore_row a h2{top: 18px !important;font-size: 20px !important;}
}
@media screen and (max-width:480px){
	.top_search_div .inline input[type="text"]{
		width: 80% !important;
	}
	.top_search_div .column1{
		width: 10%;
		float: left;
	}
	.top_search_div .column2{
		width: 90%;
		float: left;
	}
	.top_search_div  form
	{
		margin-left: 10px;
	}
	#lang_sel ul ul a, #lang_sel ul ul a:visited{line-height: 1 !important;}
	#lang_sel ul ul a{font-size: 14px !important;}
	#lang_sel ul ul li{	width: 33% !important;	}
	.block__item{margin-bottom: 0px !important;}
	.explore_row a h2{top: 18px !important;font-size: 20px !important;}

}
@media screen and (max-width:380px){
	.top_header a.top_link{
		padding:0 5px !important;
	}
	#lang_sel ul ul li{
		width: 33% !important;
	}
	.explore_row a h2{top: 14px;font-size: 18px !important;}
}
.nav__primary>div>ul li .sub-menu-wrap .sub-menu li
{
	width: 100% !important;
}
.primary .sub-menu li a
{
	font-size: 20px !important;
	letter-spacing: 0.5px !important;
}
.nav__primary>div>ul li .sub-menu-wrap .sub-menu{
	padding: 0px !important;
	margin: 0px;
}
.nav__primary>div>ul li .sub-menu-wrap .sub-menu li a
{
	padding: 0px 10px 0px 10px;
}
.primary .sub-menu li:hover
{
	background: #ddd !important;
	text-decoration: none !important;
    color: #000 !important;
}
.dropdown .sub-menu li:hover
{
	background: #ddd !important;
	text-decoration: none !important;
    color: #000 !important;
}
.explore_row  .explore_column 
{
	position: relative;
}
.explore_row a h2
{
	position: absolute;
	top: 18px;
    left: 0;
    right: 0;
	font-size: 20px;
	font-family: EnergiPro-Medium !important;
/*	z-index: 9999999999999;
*/	color: #000;
	text-align: center;

}
.quiz_modal h3, .qa_content
{
	color: #fff !important;
}
.qa_content
{
	font-size: 20px;
	line-height: 1.2;
}
.nav__primary>div>ul li .sub-menu-wrap .sub-menu li a
{
	font-size: 18px !important;
}
.nav__primary>div>ul li .sub-menu-wrap .sub-menu
{
	width: 100% !important;
}
html[lang="el-GR"] #content .slider  ul li p
{
	line-height: 1.4em !important;
}
html[lang="el-GR"] .slider_strip .type__light
{
	display: none;
}
html[lang="be-BE"]  #content .slider  ul li p, html[lang="ru-RU"]  #content .slider  ul li p
{
	line-height: 1.4em !important;
}

 html[lang="ru-RU"] .flexi2  ul li p
{
	line-height: 1.4em !important;
}
.slider_strip .type__light
{
	display: none !important;
}
video:focus
{
	outline: none !important;
}

html[lang="ru-RU"] .filter_section ul li label
{
	text-transform: capitalize !important;
}

html[lang="ru-RU"] .header__big, .header__medx h1, .block__cta header h2
{
	text-transform: capitalize !important;
}
html[lang="ru-RU"] .slider_content_container .slider_content .wp-content h3, .header__group h1
{
	text-transform: capitalize !important;
}
html[lang="ru-RU"] .explore_row a h2
{
	font-weight: bold !important;
	text-transform: capitalize !important;
}
html[lang="ru-RU"]  .filter_section h3
{
	text-transform: lowercase !important;
}

@media(min-width: 1360px)
{
	html[lang="ru-RU"]  .product .product__content h3{font-size: 18px !important;}
	html[lang="ru-RU"] .grid .product__col {width:27.25% !important;}
}
@media(max-width:1360px)
{
	html[lang="ru-RU"] .grid .product__col {width:32.25% !important;}
}
@media(max-width: 1024px)
{
	html[lang="ru-RU"]  .product .product__content h3{font-size: 17px !important;}
	html[lang="ru-RU"] .grid .product__col {width: 46.25% !important;}
}
html[lang="el-GR"] .grid .product__col
{
	min-height: 401px !important;
}
.env
{
	display: table !important;
}
.environmental .env-left
{
	float: left !important;
	width: 80% !important;
}
.environmental .env-right
{
	float: right !important;
	width: 18% !important;
	margin-left: 3px;
    margin-top: 31px;
}
.environmental .env-right1
{
	float: right !important;
	width: 18% !important;
	margin-left: 3px;
    margin-top: 48px;
}
@media (max-width: 1024px)
{
	.environmental .env-right{margin-top: 0px;}
	.environmental .env-right1{margin-top: 0px;}
}
@media (max-width: 767px)
{
	.env{
		text-align: -webkit-center !important;
	}
.environmental .env-left
	{
	float: left !important;
	width: 100% !important;
	}
.environmental .env-right
{
	float: right !important;
	width: 100% !important;
	margin-left: 0px;
    margin-top: 0px;
}
}
